---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1,2 and 3.
    And much more...
  branch: v3.8
  arch: armhf
  version: 3.8.5
  flavor: alpine-rpi
  file: alpine-rpi-3.8.5-armhf.tar.gz
  iso: alpine-rpi-3.8.5-armhf.tar.gz
  date: 2020-01-23
  time: 16:15:46
  size: 77129423
  sha256: 7c06e8daac2c993d277bb33d388a4b1a5f2990beb276a169a041b844e1af51f6
  sha512: 2fe05488f12dbdaa60bb8dbccd04772afc8ea498dbb10430782e57716cf4863ab5dd03747a038863d2ceea8c30c4e6c7249fef9c2e2df4c2b5152e7f23ccb226
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.8
  arch: armhf
  version: 3.8.5
  flavor: alpine-uboot
  file: alpine-uboot-3.8.5-armhf.tar.gz
  iso: alpine-uboot-3.8.5-armhf.tar.gz
  date: 2020-01-23
  time: 16:16:10
  size: 47566870
  sha256: db5caacfc0f2ce6aa26feff0090687b62e8dba81e0eb35dbe7b9923009caa6f3
  sha512: ad24094371ea2c481970d4f76ddfa8da2cd6136b4bfc7aecbb823615cb8c6daacae143ca25676b4114e16a125666c8712390aab574f8ada8fbe9db8c4ce72b5e
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.8
  arch: armhf
  version: 3.8.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.8.5-armhf.tar.gz
  iso: alpine-minirootfs-3.8.5-armhf.tar.gz
  date: 2020-01-23
  time: 16:16:13
  size: 2078844
  sha256: acd25bbea7c3bd50008327d3eea6666ac93085fd3eada78cc6dd38cddc571b3f
  sha512: a1c1bf150629b8e6b76a1b4637c5eef6b56574e01d2e3f39ac7ad99c9e7afa1fa6e1615237a855b6b2fbf9aa48230fadde35b91ee652740f5baa85b4348d3273
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.8
  arch: armhf
  version: 3.8.5
  flavor: alpine-netboot
  file: alpine-netboot-3.8.5-armhf.tar.gz
  iso: alpine-netboot-3.8.5-armhf.tar.gz
  date: 2020-01-23
  time: 16:16:30
  size: 35527904
  sha256: 6d097ef76014e185292f524ce2c9ddd371562f8e326d253e7f66329c29ef94a7
  sha512: 0f590c346519840fae1ee96586d1062e0869947fe6e0138a74d088a163e5ed58a71fa9a49e39aeed2080b336afc6f82f72866dedde3e97ff9be0462359b2d61d
